@media (min-width: 1200px) {
	.header-links .tooltip{
		display:none !important;
	}
	#main-menu .container{
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.header-links .tooltip{
		display:none !important;
	}
	#cart .btn{
	}
	#cart .btn .fa-shopping-cart{
		margin-right:7px;
	}
	#cart .btn span#cart-total{
		padding:0 5px;
	}
	#cart .btn i.fa-caret-down{
		margin-left:0;
	}
	#main-menu .container{
		padding-left: 0;
		padding-right: 0;
	}
	.product-col.list .image{
		padding:40px 30px 10px 0;
	}
	.product-col .btn-cart{
		margin-top:5px;
	}
	.product-carousel .owl-controls .owl-buttons .owl-prev{
		left:89%;
	}
	.footer-links h5{
		margin:10px 0;
	}
	.copyright{
		font-size:13px;
	}
	.copyright p.pull-left, .copyright ul{
		text-align:center;
		float:none !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#logo .img-responsive{
		margin-left:auto;
		margin-right:auto;
	}
	#main-menu .container{
		padding-left:0;
		padding-right:0;
	}
	#main-menu .navbar-nav > li a{
		font-size:14px;
		padding-left:10px;
		padding-right:10px;
	}
	.product-col.list .image{
		padding:40px 30px 10px 0;
	}
	.product-carousel .row{
		margin-left:-3px;
		margin-right:-3px;
	}
	.product-carousel .col-xs-12{
		padding-left:0;
		padding-right:0;
	}
	.product-carousel .owl-wrapper-outer{
	}
    .product-carousel #owl-product .item{
		padding-left:3px;
		padding-right:3px;
		text-align:center;
    }
	.product-carousel .owl-controls .owl-buttons .owl-prev{
		left:86%;
	}
	.side-products-list h5,
	.side-products-list .price{
		float:none;
	}
	.pagination{
		margin-bottom:15px; 
	}
	.results{	
		padding-top:5px;
	}
	.footer-links h5{
		margin:10px 0;
	}
	.copyright{
		font-size:12px;
	}
	.copyright p.pull-left, .copyright ul{
		text-align:center;
		float:none !important;
	}
}
@media (max-width: 767px) {
	#logo .img-responsive, .col3-banners .img-responsive, .col2-banners .img-responsive, .product-col .img-responsive{
		margin:0 auto;
	}
	#main-menu .navbar-toggle {
		color:#fff;
		border: 1px solid #fff;
	}
	#main-menu .dropdown-inner ul {
		display:block;
	}
	.header-links ul.pull-left{
		float:none !important;
		text-align:center;
	}
	.header-links li a{	
		padding:10px 3px 0;
	}
	.header-top .pull-right{
		float:none !important;
		text-align:center;
	}
	.header-top .btn-link{
		margin:0 0 10px;
	}
	.slider{
		margin-bottom:20px;
	}
	.product-head, .product-col{
		text-align:center;
	}
	.product-col.list .image{
		float:none;
		padding:0;
	}
	.product-head{
		font-size:18px;
	}
	#owl-product .owl-controls .owl-buttons .owl-prev, 
	#owl-product .owl-controls .owl-buttons .owl-next{
		top:-46px;
		font-size:20px;
	}
	.product-carousel .owl-controls .owl-buttons .owl-prev{
		left:15px;
	}	 
	.product-carousel .owl-controls .owl-buttons .owl-next{
		right:20px;
	}
	.col3-banners{
		margin-bottom:10px;
	}
	.col3-banners li + li{
		margin-top:20px;
	}
	.col2-banners{
		margin-bottom:10px;
	}
	.col2-banners li + li{
		margin-top:20px;
	}
	.page-box h3{
		margin-top:20px;
	}
	.tabs-panel .nav-tabs > li{
		display:block;
		float:none;
	}
	.pagination-block{
		text-align:center;
	}
	.pagination{
		margin-bottom:10px; 
	}
	.results{
		text-align:center;
		padding-top:0;
		margin-bottom:15px;
	}
	.footer-links .col-sm-6, .footer-links .last{
		text-align:center;
	}
	.footer-links .col-sm-6{
		margin-bottom:20px;
	}
	.footer-links h5{
		margin:10px 0;
	}
	.copyright{
		font-size:11px;
	}
	.copyright p.pull-left, .copyright ul{
		text-align:center;
		float:none !important;
	}
	.copyright li{
		padding:0 2px;
	}
}
/*
     FILE ARCHIVED ON 13:22:16 Jan 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:30:50 Jul 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.032
  exclusion.robots: 0.138
  exclusion.robots.policy: 0.113
  esindex: 0.017
  cdx.remote: 12.99
  LoadShardBlock: 267.779 (3)
  PetaboxLoader3.datanode: 171.8 (4)
  PetaboxLoader3.resolve: 2917.795 (2)
  load_resource: 3009.209
*/